{
    "dc_identifier": "nl.mnre1073.2e-b.2022.235",
    "dc_title": "Beslisnota bij Kamerbrief over evenwichtige transitie",
    "dc_type": "2e-b",
    "dc_description": "In een beslisnota staat achtergrondinformatie die bewindspersonen gebruiken bij de besluitvorming over een Kamerstuk.",
    "dc_source": "https://open.overheid.nl/Details/ronl-a25f671e0ee9f747cd7d8e86959d8de8c4c2169d/2",
    "dc_publisher": "mnre1073",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "arbeidsverhoudingen",
    "foi_decisionDate": "2022-10-05",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-02-10",
    "foi_publishedDate": "2022-10-06",
    "dc_date_year": "2022",
    "dc_publisher_name": "Ministerie Van Sociale Zaken En Werkgelegenheid",
    "dc_type_description": "2e-b - Advies: Beslisnota",
    "tooiwl_type": "c_99a836c7",
    "foi_page_title": "Advies: Beslisnota Ministerie Van Sociale Zaken En Werkgelegenheid",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "3",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1073.2e-b.2022.235.doc.1",
            "dc_title": "beslisnota-evenwichtige-transitie",
            "foi_fileName": "beslisnota-evenwichtige-transitie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-a25f671e0ee9f747cd7d8e86959d8de8c4c2169d/pdf"
        }
    ]
}